package fabrik.simulator.pic16f84.interfaces;

public interface InterruptInterface extends PICComponentInterface {
    void triggerRBInterrupt(int oldValue, int value);

    void triggerRB0Interrupt(int oldValue, int value);

    void triggerTMR0(boolean manual);
}
